ProLiant Servers - Netservers

Hyper-V and Proliant DL385 G2

 
finalconnect
New Member

Hyper-V and Proliant DL385 G2

I have a Proliant DL385G2 that is Rom A09 date 1/8/2007. According to an HP Hyper-V document, the ROM must be A09, earliest date 9/23/07 for this model.

Is the Hyper-V requirement an AND that is both earliest date and Rom number need to be met or an OR?

Is the ROM upgrade-able in any way to get the ROM date to a greater date for Hyper-V compatiblity?

Thank you in advance for your assistance/comments.